.cell-width-nets {
  width: 200px; }

.cell-width-act {
  width: 180px; }

.list-table-tfoot {
    color: #737373;
    text-transform: uppercase;
    letter-spacing: 0.0688em;
    text-rendering: optimizeLegibility;
    height: 100%;
    overflow: hidden;
    white-space: nowrap;
    padding: 8px 5px 6px 5px;
    vertical-align: bottom;
    text-align: left; }

.rtxt {
  text-align: right; }

.vertxt {
  font-family: 'Times New Roman', Times, serif;
  font-size: 120%; }

.ui-tabs-nav-reps {
  height: 42px;
  line-height: 42px;
  margin-top: -6px;
  padding-top: 0px; }
  .ui-tabs-nav-reps li {
    display: inline-block; }
  .ui-tabs-nav-reps li:last-child {
    display: none; }
    .ui-tabs-nav-reps li a {
      -webkit-transition: background-color 0.2s ease-out;
      -moz-transition: background-color 0.2s ease-out;
      transition: background-color 0.2s ease-out; }



.list-table thead th  {
  text-align: right; }

.list-table thead th:first-child {
  text-align: left; }

.list-table tbody td  {
  text-align: right; }

.list-table tbody td:first-child {
  text-align: left; }
